List of all members
clan::RenderBatcher Class Referenceabstract
clanDisplay Display

Render batching abstraction. More...

`#include <render_batcher.h>`

## Public Member Functions
Operations
virtual | ~RenderBatcher ()
virtual void | flush (GraphicContext &gc)=0
virtual void | matrix_changed (const Mat4f &modelview, const Mat4f &projection, TextureImageYAxis image_yaxis, float pixel_ratio)=0

## Detailed Description

Render batching abstraction.

The documentation for this class was generated from the following file:

- render_batcher.h